struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Graham" <dgraham1...@hotmail.com>
Subject Re: Correct validator DTD
Date Wed, 11 Jun 2003 02:18:33 GMT
commons-validator 1.1 has not been released yet, it is the development 
version.  You should use the 1_0 or 1_0_2 dtd.

David

>Which is the correct DTD for the Validator:
>
><!DOCTYPE form-validation PUBLIC
>           "-//Apache Software Foundation//DTD Commons Validator Rules
>Configuration 1.0//EN"
>           "http://jakarta.apache.org/commons/dtds/validator_1_0.dtd">
>
>OR 1.1?
>
><!DOCTYPE form-validation PUBLIC
>     "-//Apache Software Foundation//DTD Struts Validation Configuration
>1.1//EN"
>     "http://jakarta.apache.org/struts/dtds/validation_1_1.dtd">
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: struts-user-unsubscribe@jakarta.apache.org
>For additional commands, e-mail: struts-user-help@jakarta.apache.org
>

_________________________________________________________________
The new MSN 8: advanced junk mail protection and 2 months FREE*  
http://join.msn.com/?page=features/junkmail


---------------------------------------------------------------------
To unsubscribe, e-mail: struts-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: struts-user-help@jakarta.apache.org


Mime
View raw message